#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:46:36 EST 2015
CSV=CSV
HTML=HTML
Output\ File=输出文件
Output\ Format=输出格式
Report=报告
Reporting=报告
Run\ a\ report\ and\ save\ the\ output.=运行报告并保存输出。
Run\ Report=运行报告
The\ format\ of\ the\ output\ file.=输出文件的格式。
The\ name\ of\ the\ report\ to\ run.=要运行的报告的名称。
The\ path\ of\ the\ output\ file.=输出文件的路径。
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=报告插件可以执行过程中的已保存报告。
UrbanCode=UrbanCode
